/* algemene instellingen voor links */
a 		{
		color: #5064A0;
		text-decoration: none;
		margin: 0px;
		padding: 0px;
		font-weight: bold;
		}
/* globale instellingen voor muisover links */		
a:hover {
		color: #FF6600;
		}
body 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	background-attachment: fixed;
	background-image: url(bron/background_iw2.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #FFFFFF        }
table 	{
		}
form {
		color: #FF6600;
		font-weight: bold;
		font-size: 10pt;
		letter-spacing: 0.2em;
}
/* Stijlbeschrijving voor header 1 - gebruikt voor hoofdtitels*/
h1 		{
	font-size: 18pt;
	text-align: center;
	color: #FFFFFF;
	background-color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cc3300;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 8px;
	vertical-align: top;
	background-image: url(bron/background_h1.jpg);
	background-position: center;
		}
/* Stijlbeschrijving voor header 2 - gebruikt voor paragraaftitels */		
h2 		{
		text-transform: none;
		font-size: 14pt;
		font-weight: normal;
		color: #5064A0;
		padding-left: 5px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #9999CC;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #9999CC;
		margin-top: 0px;
		margin-right: 20px;
		margin-bottom: 10px;
		margin-left: 20px;
		background-color: #CCD0DC;
		background-position: 0px 0px;
		background-image: url(bron/h2_background.jpg);
		height: 23px;
		}
/* Stijlbeschrijving voor header 3 - gebruikt voor subtitels*/		
h3 		{
		margin-left: 20px;
		margin-top: 5px;
		text-align: left;
		margin-bottom: 0px;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #CCD0DC;
		margin-right: 20px;
		font-size: 12pt;
		}
/* Stijlbeschrijving voor header 4 - gebruikt voor subtitels */
h4 		{
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	margin-right: 20px;
	color: #FF6600;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCD0DC;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	float: right;
	letter-spacing: .1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		}
/* Stijlbeschrijving voor header 5 - reserve */		
h5 		{
		}
/* Stijlbeschrijving voor header 6 - kleine interne links */		
h6 		{
	text-align: right;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-top: 8px;
	font-size: 9pt;
		}
/* Stijlbeschrijving voor een paragraaf */			
p 		{
		text-align: justify;
		margin-right: 20px;
		margin-left: 20px;
		margin-top: 3px;
		margin-bottom: 3px;
		text-decoration: none;
		padding-top: 0px;
		padding-bottom: 0px;
		}
ul 		{
	list-style-type: square;
	margin: 0;
	padding-left: 20px;
		}
li 		{
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
		}
/* Stijlbeschrijving voor vormtabel van de pagine (tempate) */		
.sheet  {
	border: 2px solid #96A0B4;
	background-color: #FFFFFF;
	background-image: url(bron/background_iw3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: scroll;
		}
.kader {
		border: 1px solid #5064A0;
		background-color: #FFFFFF;
		margin-right: 5px;
		margin-left: 5px;
		}
/* Stijlbeschrijving voor de titelcel van een kleine tabel (marketing)*/	
.cell1  {
		color: #FFFFFF;
		border-bottom-style: solid;
		border-bottom-color: #5064A0;
		margin: 0px;
		padding: 0px;
		font-size: 12pt;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		background-image: url(bron/cell1_background.jpg);
		background-position: center center;
		border-bottom-width: 1px;
		background-color: #5064A0;
		height: 22px;
		}
/* Stijlbeschrijving voor de titelcel van een kleine tabel (textures)*/			
.cell2  {
		font-size: 10pt;
		color: #FFFFFF;
		text-align: center;
		font-weight: bold;
		padding-top: 2px;
		padding-bottom: 2px;
		background-image: url(bron/cell1_background.jpg);
		background-position: center center;
		background-color: #5064A0;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-right-color: #5064A0;
		border-bottom-color: #5064A0;
		border-left-color: #5064A0;
		}
.cell3 {
	padding: 5px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666699;
}
/* Stijlbeschrijving voor datum */
.date 	{
		font-size: 12pt;
		font-weight: bold;
		text-align: right;
		padding: 0px;
		margin-right: 20px;
		color: #FF6600;
		border-bottom-width: 2px;
		border-bottom-style: solid;
		border-bottom-color: #CCD0DC;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 20px;
		float: right;
		letter-spacing: .1em;
		}
.bckgrndBanner {
	background-attachment: scroll;
	background-image: url(bron/logo_iw_banner_03.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
		}
.bckgrndMenu {
	background-color: #CCD0DC;
	background-image: url(bron/logo_iw_menu.jpg);
	background-repeat: no-repeat;
	background-position: center 390px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #96A0B4;
		}
.bckgrndBottom2 {
		background-color: #CCD0DC;
		background-image: none;
		border-right-width: 2px;
		border-right-style: solid;
		border-right-color: #96A0B4;
		}
.bckgrndBottom1 {
	background-color: #CCD0DC;
	background-image: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF6600;
	color: #5064A0;
	letter-spacing: 0.2em;
		}
.bckgrndBottom1 a {
	color: #5064A0;
	font-weight: normal;
}
.bckgrndBottom1 a:hover {
		color: #FF6600;
		font-weight: normal;
}
.menulink{
		font-size: 12pt;
		background-color: #E6E6F0;
		background-image: url(bron/background_menulink2.gif);
		margin: 0px;
		padding-top: 2px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		border-bottom-style: none;
		color: #FF6600;
		border-right-width: 8px;
		border-right-style: solid;
		border-right-color: #CCD0DC;
		border-top-width: medium;
		border-top-style: solid;
		border-top-color: #CCD0DC;
}
.menulink_active{
		font-size: 12pt;
		background-color: #FFFFFF;
		background-image: url(bron/background_menulink_active2.gif);
		margin: 0px;
		padding-top: 2px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		border-bottom-style: solid;
		color: #666699;
		border-right-width: 8px;
		border-right-style: solid;
		border-right-color: #CCD0DC;
		border-top-width: medium;
		border-top-style: solid;
		border-top-color: #CCD0DC;
		border-bottom-width: 1px;
		border-bottom-color: #666699;
}
#navigationbanner {
		position: relative;
		height: 20px;
		width: 239px;
		top: 0px;
		z-index: 1;
		left: 675px;
		background-attachment: scroll;
		background-image: url(bron/banner_navigation.gif);
		background-repeat: no-repeat;
		background-position: center top;
		text-align: center;
}
.code {
	font-style: italic;
	font-weight: normal;
	color: #000;
	font-size: 12pt;
	background-color: #EBEDF1;
	margin-right: 40px;
	margin-left: 40px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: thin dotted #96A0B4;
}
.topofpage {
	color: #666699;
	background-color: #CCD0DC;
	width: 60px;
	float: right;
	margin-right: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666699;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	font-size: 8pt;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	background-position: bottom;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666699;
	border-bottom-color: #666699;
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: #666699;
	text-align: right;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:..//bron//lightbox//image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(..//bron//lightbox//images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(..//bron//lightbox//images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.sheet tr td table tr td table tr td p strong {
	font-size: 10pt;
}
